/*** 災害における公衆衛生的な活動を行う支援組織の創設に係る研究 ***/


/* 全体的な設定
------------------------------------------------------------ */

/* スクロールバーエリア表示 */
html {
    overflow-y:scroll;
}

body {
   margin:0px;
   color:#444444;
   background-color: #EFF2F3;
   background-image: url(image/bg.gif);
   background-repeat: repeat-x;
   text-align: center;
}
/*IE7のみ適用*/  
*+html body { padding-left: 1px; }   
/*IE6以前のみ適用*/  
* html body { padding-left: 1px; } 


/* テキストリンク */
a:link { color:#0088cc; text-decoration:underline; }
a:visited { color:#224488; text-decoration:underline; }
a:hover { color:#00aaff; text-decoration:underline; }
a:active { color:#00aaff; text-decoration:underline;}


/* 見出し指定 */
h1 { 
   color:#2266aa; 
   line-height: 150%;
   font-size: 160%;
   margin:10px 0 10px 0;
   }
h2 { 
   color:#2266aa; 
   font-size: 140%;
   line-height: 120%;
   margin:0px 0 20px 0;
   }
h3 { 
   color:#2266aa;
   font-size: 110%;
   line-height: 120%;
   margin:20px 0 0 0;
   }
h4 { 
   color:#224466;
   font-size: 100%;
   line-height: 120%;
   margin:0 0 0 0;
   }



/* レイアウト関連の設定
------------------------------------------------------------ */

/* 幅と中央揃え */ 
#content{
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
 }

/* ヘッダー */
#header { 
   padding:0 0 0 0;
   width: 800px;
}

/* メイン */
#base {
   clear : both;
   margin: 0 0 0 0;
   width: 800px;
   background-color: #ffffff;
   border: 1px solid #BED5DE;
}
#main{
   margin: 0 0 0 0;
   padding: 15px 40px 0px 40px;
   line-height: 180%;
   float : left;
   width: 720px;
   text-align : left ;
}

/* フッター */
#footer {
   clear : both;
   margin: 0px auto ;
   padding: 0px 40px 25px 40px;
   color:#484848;
   font-size:75%;
   text-align: left;
   width: 720px;
   line-height: 130%;
}


/* その他の設定
------------------------------------------------------------ */

/* パンくず */
div.bread {
   clear: both;
   padding: 0px 0px 0px 0px;
   font-size: 80%;
   line-height: 140%;
}

/* ページタイトル */
div.title {
   margin-left: 0px;
   margin-right: 0px;
}

/* リード文 */
div.lead {
   padding: 20px 0px 0px 0px;
   font-size: 90%;
   line-height: 180%;
}

/* menu01 */
div.menu01 {
   padding: 0px 0px 0px 40px;
   font-size: 100%;
   line-height: 250%;
}

/* 本文 */
div.honbun {
   margin: 0 0 0 0;
   font-size: 90%;
   line-height: 180%;
}

/* hyo01 */
div.hyo01 {
   font-size: 80%;
   line-height: 130%;
}

/* jb_index */
div.jb_index {
   padding: 0px 0px 10px 0px;
   font-size: 80%;
   line-height: 130%;
}

/* ページトップへ */
div.pagetop {
   clear: both;
   padding:20px 40px 5px 40px;
   text-align:right;
   font-size: 70%;
}

/* 画像 */
img { 
border:0;
}

/* テーブルの線 */
.table1 { 
border-collapse: collapse; 
border: 1px #888888 solid; 
} 
.table1 td { 
border: 1px #888888 solid; 
} 

/* 横線 */
hr {
  height:0px;
  margin:7px 0;
  border:none;
  border-top:1px solid #cccccc;
}
* html hr{/* for -IE6 */
  margin:0;
}
*:first-child+html hr{/* for IE7 */
  margin:0;
}